Compute CID for canonicalized RDF of JSON-LD document
POST
/utils/v1/json-ld/rdfc_cid
const url = 'https://example.com/utils/v1/json-ld/rdfc_cid';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '"example"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/utils/v1/json-ld/rdfc_cid \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '"example"'Compute CID for canonicalized RDF of JSON-LD document
The provided JSON-LD must already be canonicalized.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
Example generated
exampleResponses
Section titled “ Responses ”Compute CID for canonicalized RDF of JSON-LD document
Media type application/json
object
cid
required
string
Example generated
{ "cid": "example"}